.pride-searchpage-results-container {
margin-left:10vw;
    margin-right:10vw;
}

.pride-searchpage-results-container-item {
    border-bottom:solid 0.2vmin var(--colour40);
    display:flex;
    padding:2vmin;
    transition:all 0.5s;
}

.pride-searchpage-results-container-image {
    background-size:cover !important;
    width:20vw !important;
    height:20vh !important;
    background-position:center center !important;
    margin-right:5vw;
    max-width: 20vw !important;
    min-width: 20vw !important;
}

.pride-searchpage-results-container-title {
    font-weight:bold;
    font-size:125%;
}

.pride-searchpage-results-container-excerpt p {
 margin:unset !important;
    padding:unset !important;
}

.pride-searchpage-results-container-item:hover {
    background:var(--colour40);
}

.pride-searchpage-results-container-item:hover .pride-searchpage-results-container-title { 
color:var(--colour90);
}

.pride-searchpage-results-container-item:hover .pride-searchpage-results-container-excerpt { 
color:white;
}

.pride-searchpage-results-container-title {
    color:var(--colour40);
}

.pride-searchpage-results-container-excerpt {
    color:var(--colour30);
}

.pride-searchpage-results-container > a {
    text-decoration:none;
}

.pride-searchpage-pagenumbers {
    text-align:center;
    font-size:110%;
    padding:1vmin;
    margin:0.5vmin;
    display:flex;
    justify-content:center;
}
.pride-searchpage-pagenumbers a.page-numbers {
    background:var(--colour40);
    color:white;
    text-decoration:none;
    padding:2vmin;
    margin:0.5vmin;
    transition:all 0.5s;
}
.page-numbers.current,
.page-numbers.dots {
        background:var(--colour10);
    color:white;
    text-decoration:none;
    padding:2vmin;
    margin:0.5vmin;
}

.pride-searchpage-pagenumbers a.page-numbers:hover {
    background:var(--colour10);
}
.pride-searchpage-results-type {
    display:inline-block;
    background:var(--colour40);
    padding:0.5vmin;
    color:white;
    font-size:80%;
}
        #searchoverlay {
            overflow:hidden;
            height:100vh;
            width:100vw;
            transition:all 0.5s;
            top:0;
            right:-100vw;
            transition:right 0.5s;
            position:fixed !important;
            z-index:6000;
            background:var(--colour0);
            display:flex;
            flex-wrap:wrap;
            align-items:space-between;
            justify-content:center;
        }
        .searchinview {
            right:0 !important;
                     overflow-x:scroll;
         
        }
        
        #search-close {
            color:white;
            font-size:5vmin;
            background:var(--colour35);
            cursor:pointer;
            transition:all 0.5s;
        }
        #search-close:hover {
            background:var(--colour20);
        }
        #searchoverlay > div {
            width:100%;
            text-align:center;
        }
        
        #searchoverlay h2 {
    font-size:200%;
    font-weight:bold;
    text-transform:uppercase;
    padding:5vmin;
    color:var(--colour80);
}

.searchinview #do-a-search {
    height:75%;
}

.searchinview #s {
    font-size:6vmin !important;
}

.searchinview #searchsubmit {
    font-size:6vmin !important;
}